﻿/* -------------- COMMON ----------------- */

/* General reset */
*{font-size:100.01%;}
html, body
{
	width: 100%;    
	margin: 0;	
	padding: 0;
	font-size: 11.5px;
	font-family: Arial, Helvetica, verdana, tahoma;
	line-height: 130%;
	color: #333333;	
	text-align: left;
}
#main-body
{
	background: #ecebe7;
	height: 100%;
	margin-bottom: 20px;	
}
#popup-body 
{
	background: #FFFFFF;
}

input{
	font:100% Helvetica, Arial, sans-serif;
	vertical-align:middle;
	color:#000;
}
input[type=text],
input[type=password],
textarea
{
    border: 1px solid #9F9F9F;
} 
h2 
{	
	display:block;
	font-size:1.5em;
	font-weight:bold;
	margin:0.83em 0;
}
td
{
	vertical-align: top;
}
img
{
	border: none;
}
p
{
 	font-size: 12px;
	font-family: Arial, Helvetica, verdana, tahoma;       
}
label, .label
{
    color: #000000;
 	font-size: 12px;
	font-family: Arial, Helvetica, verdana, tahoma;       
}

.dxbButton 
{
    width: 100%;
}

.form-label
{
	display: block;
	width: 6em;
	text-align: right;
	float: left;
	padding-right: 1em;
}

.dxcheckbox td {
    padding-top: 2px !important;
}

.radio-button-text td {
    padding-top: 2px !important;
}

.normal { font-weight:normal !important; }
.bold { font-weight:bold !important; }
.italic { font-style:italic; }
.underline { text-decoration: underline;}
.hide { visibility:hidden !important; }
.show { visibility:visible !important; }
.block { display:block !important; }
.inline { display:inline !important; }
.border { border: 1px solid #9F9F9F; } 
.no-border { border:none !important; }
.no-background-color { background-color:transparent !important; }
.no-background-icon { background-image:none !important; padding-left:10px !important; }
.no-margin { margin:0 !important; }
.no-padding { padding:0 !important; }
.nowrap { white-space:nowrap !important; }
.wrap { white-space:normal !important; }

/* Float Styles */
.float-left { float:left; }
.float-right { float:right; }
.clear { clear:both; }
.clear-left { clear:left; }
.clear-right { clear:right; }

/* Alignment Styles */
.left { text-align:left !important; }
.center { text-align:center !important; }
.right { text-align:right !important; }
.top { vertical-align:top !important; }
.bottom { vertical-align:bottom !important; }
.middle { vertical-align:middle !important; }

/* Margin spacing styles */
.top-margin, .small-top-margin { margin-top:5px !important; }
.medium-top-margin { margin-top:10px !important; }
.big-top-margin { margin-top:20px !important; }

.bottom-margin, .small-bottom-margin { margin-bottom:5px !important; }
.medium-bottom-margin { margin-bottom:10px !important; }
.big-bottom-margin { margin-bottom:20px !important; }

.right-margin, .small-right-margin { margin-right:5px !important; }
.medium-right-margin { margin-right:10px !important; }
.big-right-margin { margin-right:20px !important; }

.left-margin, .small-left-margin { margin-left:5px !important; }
.medium-left-margin { margin-left:10px !important; }
.big-left-margin { margin-left:20px !important; }

.small-margin { margin:5px !important; }
.medium-margin { margin:10px !important; }
.big-margin { margin:20px !important; }

/* Percentage width styles */
.percent-10 { width:10%; }
.percent-15 { width:15%; }
.percent-20 { width:20%; }
.percent-25 { width:25%; }
.percent-33 { width:33%; }
.percent-50 { width:50%; }
.percent-66 { width:66%; }
.percent-75 { width:75%; }
.percent-100 { width:100%; }

/* -------------- COMMON CONTROLS ----------------- */

/* Popup button bar */
.button-table
{
    position:fixed;
    z-index:999;
    left:0;
    bottom:0;
    margin:0;
    width:100%;
    background-color: #FFF;
}   

/* Message Box */
.message-info, .message-success, .message-warning, .message-error, .message-notification {
  border: 1px solid!important;
  margin: 10px 0;
  padding:15px 10px 15px 35px;
  background-repeat: no-repeat;
  background-position: 10px center;
}
.message-notification {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image: url('../images/bell.png');
}
.message-info {
  color: #00529B;
  background-color: #BDE5F8;
  background-image: url('../images/information.png');
}
.message-success {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image:url('../images/check.png');
}
.message-warning {
  color: #9F6000;
  background-color: #FEEFB3;
  background-image: url('../images/warning.png');
}
.message-error {
  color: #D8000C;
  background-color: #FFBABA;
  background-image: url('../images/delete.png');
}
.message-success > a{
 	font-size: 11px!important;
    font-weight: bold!important;
    color:#4F8A10!important;
}
.message-error > a{
 	font-size: 11px!important;
    font-weight: bold!important;
    color:#D8000C!important;
}
.message-warning > a 
{
 	font-size: 11px!important;
    font-weight: bold!important; 
    color:#9F6000!important;
}
.message-info > a 
{
 	font-size: 11px!important;
    font-weight: bold!important; 
    color:#00529B!important;
}
.message-notification > a{
 	font-size: 11px!important;
    font-weight: bold!important;
    color:#4F8A10!important;
}

/* Header box */    
.header-table {
    border: 1px solid #9F9F9F;
    width: 100%;
    background-color: #DFE9EF;
}    

.header-table td
{
    padding: 10px;
    font-weight: bold;
}

.header-table td > span
{
    padding-left: 5px;
    font-weight: normal;
}

/* Action dropdown */
.ActionsAreaContainer
{
	width: 100%;
	height: 2em;
	margin: 0.5em 0 0.5em;
	padding: 0;
	position:relative;
	display: block;	
}
.ActionsArea
{
	float: right;
	right: 300px;
	position: relative;
	display: inline;
}
.ActionsOKButton
{
    position: relative;
	width: 80px;
	height: 22px;
	table-layout: fixed;
	float:right;
    margin-top: 2px;
}
.ActionsMaximumTitles
{
	float:right;
	margin-right:5px;
	margin-top:2px;
}
.actionButton
{
	position: relative;
	float:right;
	margin-right:5px;
	margin-top:2px;
	width:200px!important;
}

/* Popup Close Button */
.popupCloseButton
{
	float:right; 
	margin-top:5px;
	width: 6em;
}

/* ASP button */
.jbButton {    
    border: 1px solid #7F7F7F;
    color: #000000;
    cursor: pointer;
    font-family: Tahoma;
    font-size: 9pt;
    font-weight: normal;
    padding: 1px;
    vertical-align: middle;
    padding: 3px 8px 4px;
    height: 26px;
}
.jbButton:hover
{
    background-color: #FFFFFF;
}

/* Breadcrumbs */
span.breadcrumb
{
	float: left;
	width: 50%;
	color: Black;
	font-weight: bold;
	background: transparent;
	text-decoration: none;
	font-size: 12px;
	margin: 0;
	margin-top: 0;
	padding: 0;
	padding-left: 9px;
	position: relative;
	top: 0;
}
.breadcrumb a:link, 
.breadcrumb a:visited,
.breadcrumb a:hover,
.breadcrumb a:active
{
	color: Black;
	font-size: 12px;
	padding: 0;	
	background: transparent;	
	font-weight: normal;		
	text-decoration: none;
}
.breadcrumb a:hover
{
	text-decoration: underline;
}
.breadcrumb a:active
{
	font-weight: bold;
}

.gridLinks,
a.gridLinks:link,
a.gridLinks:visited,
a.gridLinks:hover,
a.gridLinks:active
{
	color: #355E8F;
	font-size:11px!important;	
	font-weight: normal;
	text-decoration: underline;
}

.gridlinks-disabled {
    color: #d3d3d3;
    font-size: 11px !important;
    font-weight: normal;
}

/* Disclaimer (used in grid headings) */
.disclaimerSymbol
{
	font-size: 6.5pt;
	position:relative;
	bottom: 3px;	
}

/* Watermark */
.watermark
{
	color: Gray;
	font-weight: normal;
}

/* -------------- Page/Control Specific ----------------- */

/* Acquisitions */
.AcquisitionDetailsContainer
{
	font-size:11px;	
	margin-top: 5px;
	padding-top:5px;
	padding-bottom: 4px;	
}
.AcquisitionDetailText
{
	bottom:3px; 
}

.ASbutton 
{
    /*table-layout: fixed;*/
    width: 70px;
    float: left;
    height: 24px;
    margin-left: 5px;
    cursor: pointer;
}

#selectionListAddTitleDiv .ASbutton 
{
    table-layout: fixed;
    width: 35px;
    float: left;
    height: 24px;
    margin-left: 5px;
    cursor: pointer;
}

.ASsearchbutton
{
    /*table-layout: fixed;*/
    width: 100px;
    float: left;
    height: 24px;
    margin-left: 5px;
    cursor: pointer;
}

.copyAllocationDiv {
    border: 1px solid #9F9F9F;    
    overflow-y:scroll;
    overflow-x:hidden;
    height: 200px;
    width: 960px;
    margin-top: 5px;
}

.quick-edit-div {
    border: 1px solid #9F9F9F; 
    height: 160px;
}

.copyAllocationDiv > div > #copyAllocation
 {
    border: none!important;
    height: 180px!important;
}
.quick-edit-div > div > #copyAllocation
 {
    border: none!important;
    height: 135px!important;
}

.copyAllocationItemDiv > div > #copyAllocation,
.quick-edit-div > div > #copyAllocation 
{
    padding: 0;
    margin: 0;
    border: none!important;
    padding-left: 2px;    
}

/*  Display Title Pricing */
.maintainformsmalllabel
{
	display: block;
	width: 5em;
	text-align: left;
	float: left;
	margin-bottom: 5px;	
}
.maintainformtdh
{
	width: 15em;
	text-align: left;
	font-weight: bold;
}
.maintainformtdhnol
{
	text-align: left;
	font-weight: bold;
}

/* Order Status */
.order-status-inputs
{
    padding-top: 5px;
	text-align: right!important;
}
.order-status-inputs td
{
	vertical-align: middle!important;
}

/* Search Grids */
.order-details-table {
    border-collapse: collapse;
    border-spacing: 0;
    float:right;
    color: #000000;
}

.order-details-unlock,
.quick-edit-icon {
    margin-left: 3px;
    margin-right: 2px;
    margin-top: 2px;
}

.quick-edit-icon-grid {
    margin-left: 3px;
    margin-right: 0;
    margin-top: 3px;
}

.order-details-unlock,
.quick-edit-icon,
.quick-edit-icon-grid {
    cursor: pointer;
}

/* Book Title Detail */
a.checkHoldingsLink:link, 
a.checkHoldingsLink:visited,
a.checkHoldingsLink:hover,
a.checkHoldingsLink:active
{
	color: #4B7F00!important;
	font-size:12px;	
	font-weight: bold;
	text-decoration:none;
}
a.checkHoldingsLink:hover
{
	text-decoration: underline;
}
.checkHoldingsSpan
{
	margin-left: 5px;
}

/* Help Contents */
.PDFListItem li
{
	background-image: url(../images/pdficon_small.gif);
	background-repeat: no-repeat;
}
.FlashListItem li
{
	background-image: url(../images/flashplayer.jpg);
	background-repeat: no-repeat;
}
.helpContainer h3
{
	margin-bottom:5px;
	font-size:12px;
}
.helpContainer li
{
	background-position: 0 5px; 
	padding-left: 14px; 
	text-indent: 10px;    
	margin-left:15px;
}

/* disclaimer */
#divDisclaimer {
    text-align: left;
    width: 100%;
    padding: 20px;    
}

/* New Releases */
.newrelease-table {
    table-layout: fixed;
    width: 100%;    
}
.newrelease-menu {
    width: 250px;
    padding: 0;
}
.newrelease-main-menu {
    width: 200px;   
    white-space:normal !important;
}
.newrelease-child-menu {
    width: 145px;   
    white-space:normal !important;
}

.newrelease-node {
    margin-left: 5px !important;
}
.newrelease-texttemplate {
    width: 105px;   
    white-space:normal !important;
}

/* Copy Allocations */

#copyAllocation .combobox
{
    float: left;
	font-size: 12px;
    margin-left: 0.5em;
    margin-bottom: 3px;
    border-color: #9F9F9F;
}

#copyAllocation .checkbox label
{
    display: block;
    float: left;
    padding-top: 3px;
}

#copyAllocation .checkbox input 
{
    display: block;
    float: left;
    border: none;
    width: 20px;
    margin: 0;
}

/* Unlisted Titles */

#selectionlist-addunlistedtitle .AddUnlistedTable
{
	width: 962px!important;
	border-spacing: 0;
}

#selectionlist-addunlistedtitle .Cols2
{
	width: 480px;
	padding-left: 4px;
	padding-right: 4px;
}

#selectionlist-addunlistedtitle .Cols4
{
	width: 230px;
	padding-left: 4px;
	padding-right: 4px;
}

#selectionlist-addunlistedtitle .Label
{
	padding-left:4px;
	padding-right: 4px;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;		
}

#selectionlist-addunlistedtitle .Text
{
	width: 100%!important;
    height: 17px;
}

#selectionlist-addunlistedtitle .PlainText
{
	width: 99%!important;
    height: 17px;
}

/* Maintenance */

.group-maintenance
{
    min-height: 270px;
    width: 630px;
}

.user-maintenance
{
    min-height: 350px;
    width: 630px;
}

#maintain-preferences .button-table {
    margin-top: 30px;
    position: relative;   
}

.maintenance-inputs,
.maintenance-inputs-medium-top-margin,
.maintenance-inputs-table,
.maintenance-inputs-table-medium-top-margin
{
    margin-top: 30px;
    margin-left: 50px;
    text-align: right;
    font-size: 12px; 
}

.maintenance-inputs-table,
.maintenance-inputs-table-medium-top-margin
{
    text-align: left;
}

.maintenance-inputs-medium-top-margin,
.maintenance-inputs-table-medium-top-margin {
    margin-top: 10px; 
}

.maintenance-inputs td,
.maintenance-inputs-account-groups td,
.maintenance-inputs-medium-top-margin td,
.maintenance-inputs-table td,
.maintenance-inputs-table-medium-top-margin td {
    vertical-align: middle; 
}

.maintenance-span span {
    font-size: 12px;
    font-family: Arial, Helvetica, verdana, tahoma;
    text-align: left !important;
}

.maintenance-inputs-account-groups {
    margin-top: 10px;
    width: 375px;
    margin-left: 50px;
    font-size: 12px; 
}

.maintenance-hr {
    border: 0; 
    height: 0; 
    border-top: 1px solid #9F9F9F;
    width: 90%;
}

.no-padding .dxICheckBox {
    padding: 0 !important;
    margin: 0 !important;
}

.radiobuttonlist .dxe,
.radiobuttonlist .dxichCellSys {
    padding: 0 !important;
}

.radiobuttonlist .dxichSys  {
    margin: 0 !important;
}

.group-preferences-label {
    width: 175px;
}

.group-epreferences-label {
    width: 125px;
}

/* cardview inputs */
.cardview-inputs {
    border: none;
    padding: 0;
    border-collapse: separate;
    display: inline-block;   
    
    *display: inline;
    *margin-left: 2px;
}
.cardview-inputs td {
    border: none!important;
    padding: 0!important; 
}
.cardview-inputs-combobox .dxeButtonEditButton {
    background: url("../Images/dropDownButton.gif") no-repeat scroll center top #e6e6e6;
    /*background: url("/DXR.axd?r=1_23-KmJH8") repeat-x scroll center top #e6e6e6;*/

}
.cardview-inputs-combobox .dxEditors_edtDropDown {
    background-position: -116px -146px;
    height: 15px!important;
    width: 14px!important;
    border: 1px solid #7F7F7F;
}
.cardview-inputs .dxic {
    padding: 2px 1px 1px !important; 
}
.cardview-inputs .dxeListBoxItem {
    border-left: 1px solid white!important;
    border-right: 1px solid white!important;
    padding: 3px 2px 4px 3px!important;
}

/* Add Details to Selected Titles */
.title-allocation-isbn {
    border-spacing: 0;    
}
.title-allocation-isbn td {
    vertical-align:middle !important;   
}
.title-allocation-isbn span {
    font-size: 11px !important;    
}
.title-allocation-div {
    height: 16px;
    padding-top: 3px;    
}
.allocation-details .dxgvCommandColumn img {
    padding-top: 4px;
}

 
/* Round panel */
.headerPanel td {
    vertical-align: middle !important;
}

.headerPanel span {
    font-family: Arial, Helvetica, verdana, tahoma;
    color: #FFFFFF;
}

.headerPanel {
    background: none repeat scroll 0 0 #5A81B3;
    height: 30px;
}